Linux Kernel à 5.3.10 USB Device mcba_usb.c buffer overflow

CVSS Score de méta-températureExploit Prix Actuel (≈)Score d'intérêt CTI
4.3$0-$5k0.00

Une vulnérabilité a été trouvé dans Linux Kernel à 5.3.10 (Operating System) et classée critique. Affecté par cette vulnérabilité est une fonction inconnue du fichier drivers/net/can/usb/mcba_usb.c du composant USB Device Handler. A cause de la manipulation avec une valeur d'entrée inconnue mène à une vulnérabilité de classe buffer overflow.

La vulnerabilité a été publié en 03/12/2019 (oss-sec) (non défini). La notice d'information est disponible en téléchargement sur openwall.com Cette vulnérabilité a été nommée CVE-2019-19529. L'attaque ne peut être réalisée que locallement. Aucune forme d'authentification est requise pour l'exploitation. Les détails technniques sont connus, mais aucun exploite n'est disponible.

Mettre à jour à la version 5.3.11 élimine cette vulnérabilité.

Produitinfo

Taper

Fournisseur

Nom

Version

Licence

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vecteur: 🔍
VulDB Fiabilité: 🔍

CVSSv3info

VulDB Score méta-base: 4.4
VulDB Score de méta-température: 4.3

VulDB Note de base: 4.3
VulDB Note temporaire: 4.1
VulDB Vecteur: 🔍
VulDB Fiabilité: 🔍

NVD Note de base: 4.6
NVD Vecteur: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VecteurComplexitéAuthentificationConfidentialitéIntégritéDisponibilité
ouvrirouvrirouvrirouvrirouvrirouvrir
ouvrirouvrirouvrirouvrirouvrirouvrir
ouvrirouvrirouvrirouvrirouvrirouvrir

VulDB Note de base: 🔍
VulDB Note temporaire: 🔍
VulDB Fiabilité: 🔍

NVD Note de base: 🔍

Exploitinginfo

Classe: Buffer overflow
CWE: CWE-416 / CWE-119
CAPEC: 🔍
ATT&CK: 🔍

Localement: Oui
Remote: Non

Disponibilité: 🔍
Statut: Non défini

EPSS Score: 🔍
EPSS Percentile: 🔍

Prédiction de prix: 🔍
Estimation actuelle des prix: 🔍

0-Dayouvrirouvrirouvrirouvrir
Aujourd'huiouvrirouvrirouvrirouvrir

Renseignements sur les menacesinfo

Intérêt: 🔍
Acteurs actifs: 🔍
Groupes APT actifs: 🔍

Contre-mesuresinfo

Recommandé: Upgrade
Statut: 🔍

Heure 0 jour: 🔍

Upgrade: Kernel 5.3.11
Patch: git.kernel.org

Chronologieinfo

03/12/2019 🔍
03/12/2019 +0 jours 🔍
04/12/2019 +1 jours 🔍
07/03/2024 +1555 jours 🔍

Sourcesinfo

Fournisseur: kernel.org

Bulletin: USN-4225-1
Statut: Non défini

CVE: CVE-2019-19529 (🔍)

Entréeinfo

Établi: 04/12/2019 09:57
Mise à jour: 07/03/2024 07:12
Changements: 04/12/2019 09:57 (42), 04/12/2019 10:02 (18), 07/03/2024 07:12 (5)
Compléter: 🔍
Cache ID: 3:C6E:40

Discussion

Aucun commentaire pour l'instant. Langues: fr + en.

Veuillez vous connecter pour commenter.

Do you want to use VulDB in your project?

Use the official API to access entries easily!